.profile-wrap {
  position: relative;
  margin-top: 280px;
  min-height: 300px;
  background: #ece9e5;
  z-index: 10;
}
.col-right {
  margin-top: -50px;
}
.user-info-block {
  width: 100%;
  margin-top: 23px;
  margin-left: 14px;
}
.user-info-block .user-name {
  font: 16px/18px 'museo_sans_cyrl00';
  color: #65574e;
  height: 18px !important;
}
.user-info-block .user-post {
  font: 12px/18px 'museo_sans_cyrl100';
  color: #9d296a;
  height: 18px !important;
}
.user-info-block .user-date {
  font: 12px/21px 'museo_sans_cyrl100';
  color: #b2b2b2;
}
.wallpaper {
  height: 300px;
  overflow: hidden;
  position: fixed;
  top: 45px;
  z-index: 1;
  width: 100%;
  min-width: 892px;
}
.wallpaper__image {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.wallpaper__btn {
  position: absolute;
  top: 14px;
  right: 20px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(0,0,0,0.35);
}
.wallpaper__btn:hover {
  background: rgba(0,0,0,0.6);
}
.wallpaper__btn .icon-photo {
  position: absolute;
  left: 13px;
  top: 17px;
  width: 24px;
  height: 17px;
  stroke: #fff;
  fill: none;
}
.profile-user-block {
  position: relative;
  height: 190px;
  padding-top: 40px;
  text-align: center;
  background: #fff;
}
.profile-user-block__person-info {
  position: relative;
}
.profile-user-block__userpic {
  width: 120px;
  height: 120px;
  margin: 0 auto;
  border-radius: 100%;
  overflow: hidden;
  position: relative;
}
.profile-user-block__userpic:hover .btn-edit-userpic {
  display: block;
}
.profile-user-block__bonus {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 25px;
  height: 25px;
  cursor: pointer;
  background: none;
}
.profile-user-block__bonus--percentage {
  top: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  font: 14px/50px 'museo_sans_cyrl700';
  text-align: center;
  color: #7abce8;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.profile-user-block__bonus--percentage:hover,
.profile-user-block__bonus--percentage.active {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.profile-user-block__icon-percentage {
  position: absolute;
  width: 50px;
  height: 50px;
  left: 0;
  top: 0;
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}
.profile-user-block__icon-mark {
  width: 25px;
  height: 25px;
  fill: #c33;
}
.profile-user-buttons {
  position: relative;
  height: 50px;
  text-align: center;
  background: #fff;
}
.profile-user-buttons__edit {
  width: 100%;
  height: 49px;
  font: 12px/49px 'museo_sans_cyrl500';
  color: #b2b2b2;
  border-top: 1px solid #ede9e5;
  cursor: pointer;
}
.profile-user-buttons__edit a {
  display: block;
  color: #b2b2b2;
  border-left: 3px solid #fff;
}
.profile-user-buttons__edit:hover a,
.profile-user-buttons__edit.active a {
  color: #706f6f;
  border-left-color: #7cad50;
}
.profile-user-buttons__edit:hover .icon-cogwheel,
.profile-user-buttons__edit.active .icon-cogwheel {
  stroke: #706f6f;
}
.profile-user-buttons__edit.active a {
  background-color: #f6f6f6;
}
.profile-user-buttons__edit .icon-cogwheel {
  display: inline-block;
  vertical-align: middle;
  width: 13px;
  height: 14px;
  margin: -1px 0 0 7px;
  fill: none;
  stroke-width: 1;
  stroke: #b2b2b2;
}
.profile-user-tab {
  height: 50px;
  margin: 0 0 20px;
  font: 14px/50px 'museo_sans_cyrl500';
  text-align: center;
  color: #878787;
  background-color: #fff;
}
.profile-user-tab a:hover {
  color: #706f6f;
}
.profile-user-tab__header a {
  display: block;
}
.profile-user-tab__header .icon-arrow {
  display: inline-block;
  width: 17px;
  height: 9px;
  margin-left: 7px;
  fill: none;
  stroke: #999;
}
ul.profile-user-tab__tabs--tags {
  display: none;
  max-height: 300px;
  overflow: auto;
  position: absolute;
  top: 15px;
  left: 50%;
  background: #fff;
  box-shadow: 1px 1px 15px #ddd;
  z-index: 99;
}
ul.profile-user-tab__tabs--tags li {
  text-align: left;
}
ul.profile-user-tab__tabs--tags li .active {
  background: #ddd;
}
ul.profile-user-tab__tabs--tags li span {
  display: block;
  padding: 5px 10px;
  line-height: 20px;
  cursor: pointer;
}
ul.profile-user-tab__tabs--tags li:hover {
  background: #ddd;
}
span.profile-user-tab__tabs--tags {
  height: 30px;
  margin: 0 0 0 10px;
  padding: 0;
  border-bottom: 1px dashed;
  color: #897e77;
  display: none;
}
.profile-user-tab__tabs a {
  display: inline-block;
  position: relative;
  height: 50px;
  padding: 0 40px;
  font: 14px/48px 'museo_sans_cyrl500';
  color: #b2b2b2;
}
.profile-user-tab__tabs a.active {
  color: #7cad50;
}
.profile-user-tab__tabs a.active:after {
  content: '';
  position: absolute;
  left: 40px;
  right: 40px;
  bottom: 0;
  height: 2px;
  background-color: #7cad50;
}
.profile-user-friend-confirm {
  position: absolute;
  right: -380px;
  top: 0;
  width: 360px;
  padding: 35px 0;
  text-align: center;
  font: 14px/18px 'museo_sans_cyrl700';
  color: #878787;
  background-color: #fcf9ec;
}
.profile-user-friend-confirm:before {
  content: '';
  position: absolute;
  top: 15px;
  left: -16px;
  width: 0;
  height: 0;
  border: solid transparent;
  border-right-color: #fcf9ec;
  border-width: 8px;
}
.profile-user-friend-confirm__text {
  margin: 0 0 25px;
}
.profile-user-friend-confirm__btn {
  margin: 0 10px;
  font-size: 10px;
  text-transform: uppercase;
}
.col-profile {
  position: absolute;
  top: -280px;
  z-index: 100;
/*transition all 500ms*/
}
.col-profile.is-sticky-bottom {
  top: 100%;
  margin-bottom: 8px;
}
.profile-user-tabset {
  width: 284px;
}
.profile-user-tabset.is-sticky {
  position: fixed;
  top: 45px;
}
.person-info {
  margin-top: 16px;
}
.person-info .person-info__name {
  font: 18px/30px 'museo_sans_cyrl500';
  color: #3c3c3b;
}
.person-info .person-info__profession {
  font: 12px/18px 'museo_sans_cyrl100';
  color: #706f6f;
}
.userpic__image {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100%;
}
.btn-edit-userpic {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.2);
  width: 120px;
  height: 120px;
  border-radius: 100%;
  display: none;
}
.tabset {
  margin: 20px 0 40px;
}
.tabset__tab {
  position: relative;
  height: 60px;
  cursor: pointer;
}
.tabset__tab.sep {
  margin-bottom: 20px;
}
.tabset__tab .tab {
  display: block;
  font: 10px/60px 'museo_sans_cyrl300';
  text-transform: uppercase;
  padding-left: 65px;
  border-left: 3px solid #fff;
  background: #fff;
}
.tabset__tab.active .tab,
.tabset__tab:hover .tab {
  color: #706f6f;
  border-left-color: #7cad50;
}
.tabset__tab.active .tab {
  background-color: #f6f6f6;
}
.tabset__tab .reuse-count {
  float: right;
  margin: 19px 20px 0 0;
}
.tabset__count {
  position: absolute;
  right: 55px;
  font-family: 'museo_sans_cyrl500';
}
.user-claim-box {
  position: absolute;
  top: 14px;
  right: 14px;
  z-index: 2;
}
.user-claim-box .user-claim-link {
  text-indent: -9999px;
  float: left;
  overflow: hidden;
}
.user-claim-box .user-claim-link .icon-arrow {
  display: block;
  width: 14px;
  height: 8px;
  fill: none;
  stroke: #9f9fa0;
}
.user-claim-box ul {
  top: 15px;
}
#avatarPreview .avatar {
  width: 355px;
  height: 355px;
  background: #fff;
  padding: 32px;
  box-sizing: border-box;
  display: block;
  z-index: 10002;
  position: relative;
  margin-top: 34px;
  margin-left: 320px;
}
#avatarPreview .avatar .btn-close {
  top: 10px;
  right: 10px;
}
/*.profile-about*/
/*position relative*/
/*padding 20px*/
/*&__header*/
/*margin-bottom 15px*/
/*font 14px/ 'museo_sans_cyrl700'*/
/*color #9d9d9c*/
/*&__text*/
/*margin-bottom 15px*/
/*font 12px 'museo_sans_cyrl500'*/
/*color #575756*/
/*&--empty*/
/*color #b2b2b2*/
/*&__btn*/
/*position absolute*/
/*right 20px*/
/*top 20px*/
/*width 105px*/
/*font 11px/24px 'museo_sans_cyrl500'*/
/*color #fff*/
/*background-color #c6c6c6*/
/*cursor pointer*/
/*&:hover*/
/*background-color #7cad50*/
/*&__form*/
/*display none*/
/*&.is-edit*/
/*.profile-about__form*/
/*display block*/
/*.profile-about__edit*/
/*display none*/
.profile-info {
  padding: 35px 115px;
  background-color: #fff;
}
.profile-info__text {
  font: 13px/21px 'museo_sans_cyrl500';
  color: #575756;
}
.profile-info__textarea {
  width: 100%;
  box-sizing: border-box;
  min-height: 120px;
  margin: 0 0 20px;
  padding: 15px;
  font: 12px/22px 'museo_sans_cyrl500';
  border: 1px solid #c6c6c6;
  color: #575756;
  border-radius: 0;
}
.profile-friends {
  padding: 30px 30px 0;
  background-color: #fff;
}
.profile-friends__text {
  margin: 0 0 30px;
  font: 14px/20px 'museo_sans_cyrl700';
  color: #9d9d9c;
}
.profile-friends__people {
  display: inline-block;
  vertical-align: top;
  width: 275px;
  margin: 0 0 30px;
}
@media screen and (max-width: 1280px) {
  .profile-friends__people {
    width: 260px;
  }
}
.profile-friends__avatar {
  float: left;
  width: 45px;
  height: 45px;
  margin: 0 15px 15px 0;
  border-radius: 50%;
}
.profile-friends__link {
  display: block;
  min-height: 45px;
  line-height: 45px;
}
.profile-friends__title {
  display: inline-block;
  vertical-align: middle;
  max-width: 200px;
}
.profile-friends__name {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin: 0 15px 0 0;
  font: 14px/18px 'museo_sans_cyrl700';
  color: #575756;
}
.profile-friends__common {
  font: 12px/18px 'museo_sans_cyrl500';
  color: #9d9d9c;
}
.profile-friends__btn {
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
  padding: 0 15px;
  text-transform: uppercase;
  font: 10px/24px 'museo_sans_cyrl500';
  color: #fff;
  background-color: #7cad50;
  cursor: pointer;
}
.profile-friends__btn:hover {
  opacity: 0.8;
}
.profile-friends__btn--cancel {
  background-color: #b2b2b2;
}
.profile-friends__btn.off {
  cursor: default;
  background-color: #dadada;
}
.profile-friends__btn--unpossible {
  width: 24px;
  height: 24px;
  padding: 0;
  background-color: #e4e4e4;
  border-radius: 50%;
}
.profile-friends__icon-cross {
  width: 8px;
  height: 8px;
  margin-top: 2px;
  stroke: #fff;
  stroke-width: 2.6;
}
/*.records-info*/
/*min-height: 110px*/
/*margin-bottom 20px*/
/*background: white*/
/*padding: 20px 20px 10px 20px*/
/*position: relative*/
/*&__head*/
/*font 14px 'museo_sans_cyrl500'*/
/*color #9d9d9c*/
/*margin-bottom: 10px*/
/*&__text*/
/*margin-bottom 15px*/
/*font 12px 'museo_sans_cyrl500'*/
/*color #575756*/
/*&__empty*/
/*margin-bottom 15px*/
/*font 12px 'museo_sans_cyrl500'*/
/*color #b2b2b2*/
/*&__edit*/
/*position absolute*/
/*right 20px*/
/*top 20px*/
/*cursor: pointer*/
/*&__btn*/
/*width 116px*/
/*font 14px/28px 'museo_sans_cyrl500'*/
/*color #fff*/
/*background #7cad50*/
/*&__btn-edit*/
/*font 12px 'museo_sans_cyrl500'*/
/*color #b2b2b2*/
/*background none*/
/*cursor pointer*/
/*&__action*/
/*position absolute*/
/*right 20px*/
/*top 20px*/
/*.icon-pencil*/
/*opacity 0*/
/*display inline-block*/
/*width 10px*/
/*height 10px*/
/*margin-right 5px*/
/*stroke #b2b2b2*/
/*&__data:hover .icon-pencil*/
/*opacity 1*/
/*&__more*/
/*display inline-block*/
/*font 11px 'museo_sans_cyrl500'*/
/*color #b2b2b2*/
/*cursor pointer*/
/*.icon-arrow*/
/*display inline-block*/
/*width 14px*/
/*height 8px*/
/*margin-left 7px*/
/*fill none*/
/*stroke #9f9fa0*/
/*&__form*/
/*margin-bottom 10px*/
/*&__panel*/
/*position relative*/
/*margin 0 -20px 10px*/
/*&:hover*/
/*cursor pointer*/
/*background-color #f6f6f6*/
/*&.inactive*/
/*cursor default*/
/*background none*/
/*&__nav*/
/*padding 15px 20px*/
/*&__item*/
/*margin-bottom 3px*/
/*font 12px 'museo_sans_cyrl500'*/
/*color #575756*/
/*&__label*/
/*display inline-block*/
/*width 100px*/
/*font 11px 'museo_sans_cyrl500'*/
/*color #c6c6c6*/
.reuse-count {
  padding: 2px 7px;
  font: 9px/16px 'museo_sans_cyrl700';
  color: #fff;
  text-align: center;
  border-radius: 10px;
  background-color: #c33;
}
.reuse-count--inline {
  display: inline-block;
  margin-left: 10px;
}
.user-profile-data-box .dropdown {
  width: 471px;
}
.user-profile-data-box .option-list {
  max-height: 134px;
}
.shop-history {
  padding: 45px 25px;
  background: #fff;
}
.shop-history__good {
  margin-bottom: 45px;
}
.shop-history__image {
  float: left;
  margin-right: 22px;
}
.shop-history__content {
  float: left;
  width: 230px;
}
.shop-history__name {
  margin-bottom: 30px;
  font: 12px/18px 'museo_sans_cyrl700';
  color: #706f6f;
}
.shop-history__price {
  position: relative;
}
.shop-history__price .basePrice {
  position: absolute;
  top: -16px;
  left: 93px;
  font-size: 12px;
  color: #9c9c9c;
}
.shop-history__date {
  margin-bottom: 10px;
  font: 12px/16px 'museo_sans_cyrl500';
  color: #706f6f;
}
.shop-history__review {
  float: right;
}
.shop-history__btn {
  display: block;
  width: 140px;
  height: 30px;
  margin-bottom: 15px;
  text-align: center;
  font: 12px/30px 'museo_sans_cyrl700';
  color: #fff;
  background: #d1d1d1;
}
.shop-history__btn.active {
  background: #96bd73;
}
.shop-history__btn .icon-star {
  width: 13px;
  height: 13px;
  margin: 0 0 -1px 10px;
  fill: #fff;
}
.shop-history__icon-star {
  display: inline-block;
  width: 13px;
  height: 13px;
  fill: #dadada;
}
.shop-history__icon-star.active {
  fill: #ffbc39;
}
.shop-history__statistics {
  margin: 0 0 20px;
}
.shop-history__statistics span {
  font: 14px/18px 'museo_sans_cyrl700';
}
.shop-history__check {
  margin: 0 0 20px;
}
.shop-history__check-title {
  margin: 0 -25px 20px;
  padding: 10px 25px;
  font: 20px/24px 'museo_sans_cyrl700';
  background-color: #f0efed;
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
}
.shop-history__check-total {
  position: relative;
  margin: 0 0 10px;
  font-size: 20px;
}
.shop-history__check-total .basePrice {
  position: absolute;
  top: -20px;
  left: 66px;
  font-size: 20px;
  color: #9c9c9c;
}
.shop-history__check-total .discount {
  float: right;
  font-size: 16px;
  color: #e5482b;
}
.profile-empty {
  padding: 30px 30px 35px;
  text-align: center;
  background-color: #fcf9ec;
}
.profile-empty__icon {
  margin: 0 0 10px;
  height: 20px;
}
.profile-empty__icon-feed {
  fill: #b1b1b1;
}
.profile-empty__icon-message {
  stroke: #b1b1b1;
  fill: none;
}
.profile-empty__icon-people {
  stroke: #b1b1b1;
  fill: none;
}
.profile-empty__icon-favorites {
  stroke: #b1b1b1;
  fill: none;
}
.profile-empty__icon-subscription {
  stroke: #b1b1b1;
  fill: none;
}
.profile-empty__text {
  font: 14px/20px 'museo_sans_cyrl500';
  color: #9d9d9c;
}
.profile-add-post {
  padding: 30px;
  text-align: center;
  background-color: #fff;
}
.profile-add-post__item {
  display: inline-block;
  vertical-align: top;
  width: 30%;
}
.profile-add-post__item:hover {
  color: #3c3c3b;
}
.profile-add-post__item:hover .profile-add-post__circle {
  background-color: #8ac53e;
}
.profile-add-post__item:hover .profile-add-post__icon {
  stroke: #fff;
}
.profile-add-post__circle {
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  margin: 0 0 15px;
  text-align: center;
  background-color: #f6f6f6;
  border-radius: 50%;
}
.profile-add-post__icon {
  vertical-align: middle;
  width: 32px;
  height: 22px;
  stroke: #ccc;
  fill: none;
}
.profile-add-post__label {
  text-transform: uppercase;
  font: 12px/22px 'museo_sans_cyrl700';
}
.profile-add-post__text {
  font: 12px/20px 'museo_sans_cyrl500';
}
.profile-buttons {
  padding: 0 25px 25px;
  text-align: center;
  background-color: #fff;
}
.profile-buttons--form {
  padding: 0;
  text-align: right;
}
.profile-buttons--right {
  padding-right: 115px;
  text-align: right;
}
.profile-buttons--offset {
  padding-top: 25px;
}
.profile-buttons__text {
  padding: 25px 0;
  font: 14px/20px 'museo_sans_cyrl500';
  color: #9d9d9c;
}
.profile-buttons__btn {
  display: inline-block;
  min-width: 150px;
  padding: 0 30px;
  font: 11px/32px 'museo_sans_cyrl700';
  text-transform: uppercase;
  background: none;
  border-width: 2px;
  border-style: solid;
  cursor: pointer;
}
.profile-buttons__btn:disabled {
  cursor: default;
}
.profile-buttons__btn--submit {
  color: #7cad50;
  border-color: #7cad50;
}
.profile-buttons__btn--submit:hover {
  color: #fff;
  background-color: #7cad50;
}
.profile-buttons__btn--cancel {
  margin-left: 15px;
  color: #c6c6c6;
  border-color: #c6c6c6;
}
.profile-buttons__btn--cancel:hover {
  color: #fff;
  background-color: #c6c6c6;
}
.profile-buttons__btn .loading {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  margin-top: -2px;
  fill: #fff;
}
.profile-uct {
  background-color: #fff;
}
.profile-uct a {
  text-align: left;
  font: 14px/18px "museo_sans_cyrl500";
}
.profile-uct a:hover.profile-uct__button-add,
.profile-uct a:hover.profile-uct__button-clear {
  color: #333;
  background-color: #f2f2f2;
}
.profile-uct a:hover.profile-uct__button-unsubscribe {
  color: #fff;
}
.profile-uct__button {
  display: block;
  padding: 9px 20px 10px;
  margin: 7px 10px 0;
}
.profile-uct__button + .profile-uct__button {
  margin-left: 0;
}
.profile-uct__button-add,
.profile-uct__button-clear {
  color: #333;
  float: left;
}
.profile-uct__button-add:hover,
.profile-uct__button-clear:hover {
  background-color: #f2f2f2;
}
.profile-uct__button-unsubscribe {
  float: right;
  color: #fff;
  background: #f00;
  opacity: 0.8;
}
.profile-uct__button-unsubscribe:hover {
  opacity: 1;
}
.profile-user-tab__is-sticky {
  position: fixed;
  top: 66px;
  z-index: 1000;
  box-shadow: 0 0 15px 0 rgba(0,0,0,0.25);
}
#profile-subscribes .profile-user-tab__is-sticky .profile-user-tab {
  margin: 0;
}
#profile-subscribes .profile-user-tab__is-sticky + #profile-subscribes-header {
  position: relative;
  margin-top: 70px;
}
.privacy-message {
  padding: 47px 0 48px;
  background: #fff;
  text-align: center;
}
